{% extends 'base.html' %}

{% block content %}
{% if request.session.peran == 'pengguna publik' %}
<div class="container">
    <h1>Detail Pasien</h1>
    {% for detail in pasien %}
    <div>Pendaftar: {{ detail.1 }}</div>
    <div>NIK: {{ detail.0 }}</div>
    <div>Nama: {{ detail.2 }}</div>
    <div>Nomor Telepon: {{ detail.13 }}</div>
    <div>Nomor HP: {{ detail.14 }}</div>

    <br>
    <h5>Alamat sesuai KTP</h5>
    <div>Jalan: {{ detail.3 }}</div>
    <div>Kelurahan: {{ detail.4 }}</div>
    <div>Kecamatan: {{ detail.5 }}</div>
    <div>Kabupaten/Kota: {{ detail.6 }}</div>
    <div>Provinsi: {{ detail.7 }}</div>

    <br>
    <h5>Alamat Domisili</h5>
    <div>Jalan: {{ detail.8 }}</div>
    <div>Kelurahan: {{ detail.9 }}</div>
    <div>Kecamatan: {{ detail.10 }}</div>
    <div>Kabupaten/Kota: {{ detail.11 }}</div>
    <div>Provinsi: {{ detail.12 }}</div>
    {% endfor %}
    {% for message in messages %}
    {{ message }}
    {% endfor %}
    <a href={% url 'daftar_pasien:list_pasien' %} class="btn btn-outline-danger">Kembali</a>
</div>
{% else %}
<figure class="text-center">
    <h1>Anda tidak punya akses untuk halaman ini</h1>
</figure>
{% endif %}
{% endblock content %}